RubyGems Navigation menu

evil-client 3.0.4

Human-friendly DSL for building HTTP(s) clients in Ruby

Versions:

  1. 3.0.4 - July 09, 2019 (56.5 KB)
  2. 3.0.3 - May 06, 2019 (56.5 KB)
  3. 3.0.2 - March 01, 2018 (56.5 KB)
  4. 3.0.1 - January 05, 2018 (56.5 KB)
  5. 3.0.0 - January 05, 2018 (56.5 KB)
Show all versions (17 total)

Runtime Dependencies (4):

  • dry-initializer >= 2.1, < 4
  • mime-types ~> 3.1
  • rack ~> 2
  • tram-policy >= 0.3.1, < 3
  • Development Dependencies (6):

  • rake >= 10
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • rubocop ~> 0.52.0
  • timecop ~> 0.9
  • webmock ~> 2.1
  • Owners:

    Pushed by:

    Authors:

    • Andrew Kozin (nepalez), Ravil Bairamgalin (brainopia)

    SHA 256 checksum:

    f3bff5fd3303aa250f077dc63d87c758e0472a5cf1f92471fa9fc83c9a9f60b9

    Total downloads 37,358

    For this version 5,551

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: